<?php

/**
 * Fired during plugin activation
 *
 * @link       https://codeboxr.com
 * @since      1.0.0
 *
 * @package    CBXGoogleMap
 * @subpackage CBXGoogleMap/includes
 */

/**
 * Fired during plugin activation.
 *
 * This class defines all code necessary to run during the plugin's activation.
 *
 * @since      1.0.0
 * @package    CBXGoogleMap
 * @subpackage CBXGoogleMap/includes
 * @author     Codeboxr <info@codeboxr.com>
 */
class CBXGoogleMap_Activator {

	/**
	 * Short Description. (use period)
	 *
	 * Long Description.
	 *
	 * @since    1.0.0
	 */
	public static function activate() {
		CBXGooglemapHelper::create_googlemap_post_type();
		add_option('cbxgooglemap_flush_rewrite_rules', 'true');
	}//end method activate
}//end class CBXGoogleMap_Activator
